Linux kernel nfsd子系统NFSv2/NFSv3服务器安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1140332 漏洞类型 输入验证
发布时间 2017-04-14 更新时间 2017-07-24
CVE编号 CVE-2017-7645 CNNVD-ID CNNVD-201704-447
漏洞平台 N/A CVSS评分 7.8
|漏洞来源
https://www.securityfocus.com/bid/97950
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201704-447
|漏洞详情
Linuxkernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。NFSv4implementation是其中的一个分布式文件系统协议。nsfd是其中的一个启动nfs的子系统。NFSv2和NFSv3server都是其中的服务器端。Linuxkernel4.10.11及之前的版本中的nfsd子系统的NFSv2/NFSv3服务器存在安全漏洞。远程攻击者可借助较长的RPC回复利用该漏洞造成拒绝服务。
|受影响的产品
Ubuntu Ubuntu Linux 17.04 Ubuntu Ubuntu Linux 16.04 LTS Redhat MRG Realtime for RHEL 6 Server 2 Oracle VM Server for x86 3.4 Oracle VM Server for x86 3.3 Oracle VM Server
|参考资料

来源:MISC
链接:https://marc.info/?l=linux-nfs&m=149218228327497&w=2
来源:MISC
链接:https://marc.info/?l=linux-nfs&m=149247516212924&w=2
来源:NSFOCUS
名称:37029
链接:http://www.nsfocus.net/vulndb/37029